Subject: Re: Blindspace Boxes
From: Robbie Gray <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Mon, 23 Sep 2024 14:36:31 +0000

Hi Rachel, correct on 42 lm, more to follow, just taking whats needed for now, cheers
Robbie Gray

Turnkey Project Management Ltd.
M. 07797 753279

From: Rachel Baugh <[email-masked]>
Date: Monday, 23 September 2024 at 14:42
To: Robbie Gray <[email-masked]>
Subject: RE: Blindspace Boxes
Hi Robbie,

Could you please give me the track lengths again?

I had written down…. 8m, 7m, 10m, 2m, 10m, 2m, 3m = 42m, but sure you said was 60m.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh
Sent: 17 September 2024 16:07
To: Robbie Gray <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>
Subject: RE: Blindspace Boxes

Hi Robbie,

With the track trim recess profiles we recommend FIG 3. or FIG 2. as FIG.1 doesn’t work.

@Adrian Colston-Weeks<mailto:[email-masked]> might be able to advise if surface mounted, although I assume would probs be similar or the same as below.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Sent: 17 September 2024 16:01
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blindspace Boxes

Hi Rachel, could you send me over more pictures/ sections on the motorized one , just looking to best position the cable, Regards
Robbie Gray

Turnkey Project Management Ltd.
M. 07797 753279

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 17 September 2024 at 14:53
To: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Subject: RE: Blindspace Boxes
Hi Robbie,

This is what a surface mounted Lutron track looks like. I think from afar, with a pelmet you may not see the track however if you are stood almost underneath it, they may be visible.

[LUTRON - SIVOIA QS WIRELESS DRAPERY SYSTEMS - Lumiere]
I think with the manual ones we would be going for something similar to the second/third images depending on the weight of the curtains or voiles and depending if hand or cord operated.
[Silent Gliss 6840 Uncorded Aluminium White Curtain Track]

[Curtain Track - Curtain Pole - Cord Operated - Silent Gliss SG 7630  Metropole - Curtain Track | Silent Gliss Ltd | NBS Source]

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Sent: 17 September 2024 12:47
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blindspace Boxes

Hi Racheal, yes on the Lutron if electric, with a shallow  false pelmet, regards
Robbie Gray

Turnkey Project Management Ltd.
M. 07797 753279

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 17 September 2024 at 11:52
To: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Subject: RE: Blindspace Boxes
Hi Robbie,

With the surface mounted electric are these going to be Lutron and are they going to be visible or in false pelmets?

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Sent: 17 September 2024 10:40
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blindspace Boxes

Good Morning Racheal, very helpful, thank you, I will come back to you with quantities , we are also having surface mount electric and manual curtains, could you please send over images as before, Many thanks
Robbie Gray

Turnkey Project Management Ltd.
M. 07797 753279

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Monday, 16 September 2024 at 16:50
To: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Subject: RE: Blindspace Boxes
Hi Robbie,

The track requires end caps, which differ if for manual or motorised tracks as would need to accommodate a motor if required.
I have attached a couple of images to show you what I mean.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Sent: 10 September 2024 08:41
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blindspace Boxes

Morning Rachel, forgive me if I am wrong, we only need the plaster in track, which I thought it was the same track for electric and manual  ?,
Robbie Gray

Turnkey Project Management Ltd.
M. 07797 753279

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Monday, 9 September 2024 at 14:45
To: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Cc: Julian Smith <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Blindspace Boxes
Hi Robbie,

They come in 6m lengths and may need joiners if you are putting 2 together.

I will also need to know how many end caps you need and if electric or manual.

Maybe best to send over the sizes as below…

EXAMPLE ONLY
Living Room curtain 5m, Lutron
Living Room Voile 5m, Lutron
Hallway curtain 4.5m, Manual

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Sent: 09 September 2024 14:17
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Julian Smith <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blindspace Boxes

Hi Rachel, we will need approx. 42 lm, of plaster in track, not sure on stock lengths ?, Regards
Robbie Gray

Turnkey Project Management Ltd.
M. 07797 753279

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Monday, 9 September 2024 at 13:59
To: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Cc: Julian Smith <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Blindspace Boxes
Hi Robbie,

Ok understood. We do keep some in stock yes, if you could let me know how many you need as soon as possible I can make sure we have enough in our current stock.
If you could give me a rough idea of what has/is being changed, I can update our internal worksheet.

If curtain track, I will also need to know at this stage which will be electric or manual as the curtain profile has different end caps to accommodate this.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Sent: 09 September 2024 13:39
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Julian Smith <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blindspace Boxes

Good afternoon Rachel,  we have all the blind boxes we need , as we have reduced the number of blinds, we will be needing the plaster in curtain track , is that in stock ?, I will comeback to you with quants , Regards
Robbie Gray

Turnkey Project Management Ltd.
M. 07797 753279

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Friday, 6 September 2024 at 16:22
To: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Cc: Julian Smith <[email-masked]<mailto:[email-masked]>>
Subject: RE: Blindspace Boxes
Hi Robbie,

I can see you collected an extra blind box today. There were actually 4 that were allocated to you (as we had only received part of the order originally).
I appreciate you may have been able to use odd bits here and there to make up the extra windows but would be grateful if you could please let me know how things are progressing with them so I can adjust the paperwork.

I will keep the extras allocated for now in case. Might be worth Adrian popping back up to site to check they are installed where need to be. I understand plans might have changed again but we had calculated based on all the white sheets which Adrian stuck up.

Keep me posted, have a good weekend!

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Sent: 22 July 2024 09:47
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Julian Smith <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blindspace Boxes

Hi Rachel, many thanks , we are prepping in advance , will come back to you when required, Regards

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 July 2024 at 09:40
To: Robbie Gray <[email-masked]<mailto:[email-masked]>>
Cc: Julian Smith <[email-masked]<mailto:[email-masked]>>
Subject: Blindspace Boxes
Hi Robbie,

Just a quick note to say we have received the blind boxes which means the remaining part of Julians order can be collected.
They have been loaded into our storage above the workshop so please let me know when you will likely be collecting and we can make sure they are down and ready for you.
Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>